 /* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px) {

    a.announcement-link {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    /*.image-container {
        image-rendering: pixelated;
        width: 288px;
        height: auto;
    }*/

    /* Homepage */
    .search-holder {
        /*width: auto;*/
        height: 90px;
        /*left: 65px;
        top: -45px;*/
    }
    .button-search {
        margin-left: 0;
        width: 150px;
        margin-top: 13px;
    }
    .fhl-text-header {
        font-size: 30px;
    }

    div.hero-text {
        padding-top: 0; 
        top: 46%;
    }
    p.text-content {
        font-size: 11px;
    }
    /*.subheading-text {
        padding-left: 15px;
        padding-right: 15px;
        font-size: 13px;
    }*/
    .mobile-card {
        margin-bottom: 20px;
    }
    .button-load-more {
        width: 270px;
    }
    .heading-text {
        font-size: 27px;
        word-wrap: break-word;
    }
    .retrato-mobile-head {
        margin-top: 0;
    }

    .confirm-holder {
        padding: 75px 36px 81px;
        /*width: 260px;*/
        margin-left: 30px;
        margin-right: 30px;
    }
    .thank-you-header {
        font-size: 20px;
    }
    .thank-you-text {
        font-size: 11px;
    }
    .details {
        margin-top: 30px;
        margin-left: 0;
    }
    .details-holder {
        margin-left: 2px;
    }
    p.font-custom {
        padding-bottom: 0;
    }

    /*.button-option-search {
        right: 40px;
    }*/
    .find-collection-holder {
        padding-bottom: 30px;
        margin-bottom: 20px;
    }

    /*#collection-search, button.dropdown-search-collection, .collapse-header, .button-search-collection {
        margin-left: 15px;
    }*/
    
    .search-results-holder {
        margin-left: 0;
        margin-top: 10px;
    }

    /*.specific-filter {
        margin-right: 20px;
    }*/

    .paginate-buttons {
        justify-content: center;
    }

    .contact-form-holder {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 15px;
    }
    .submitRequest {
        margin-top: 20px;
    }
    .request-checkout-holder {
        padding-left: 15px;
        padding-right: 15px;
    }

    h1.brand-header {
        padding:0;
        font-size: 12px;
    }

    .table-heading-header {
        font-size: 11px;
    }

    .text-settings {
        text-align: left;
        word-wrap: normal;
    }

    .add-on-column {
        font-size: 10px;
    }
    .price-subheading {
        font-size: 10px;
    }

    h6.main-header {
        font-size: 10px;
    }

    .request-submit {
        margin-right: 0;
    }
    .table-mobile-responsive {
        margin-left: 10px;
        margin-right: 10px;
    }

    .button-shop {
        display: flex;
        justify-content: center;
    }

    .text-settings{
        text-align: center;
        margin-top: 20px;
    }

    .warning-holder {
        margin-left: 10px;
        margin-right: 10px;
    }

    .request-copy-footer {
        margin-left: 10px;
        margin-right: 10px;
    }
    .continue-text, .continue-text:hover {
        margin-left: 10px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    
    a.announcement-link {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    /*.image-container {
        image-rendering: pixelated;
        width: 238px;
        height: auto;
    }*/

    /* Homepage */
    .mobile-card {
        margin-bottom: 30px;
    }
    
    .footer_top, .footer_top.footer_top_full {
        padding-top: 0;
    }
    
    div.hero-text {
        padding-top: 10px;
    }
    
    .search-holder {
        width: 515px;
    }
    .button-search {
        /*width: 200px;
        position: absolute;
        left: 220px;*/
    }

    .heading-text {
        margin-top: 120px;
    }

    .retrato-mobile-head, .himig-mobile-head {
        margin-top: 65px;
    }

    /* Request a Copy Details */

    .details {
        margin-left: 0;
        margin-top: 20px;
    }

    p.font-custom {
        padding-bottom: 10px;
    }

    .view-holder {
        margin-top: 30px;
    }

    /* Request Contact Form */
    .contact-form-holder {
        margin-bottom: 20px;
    }

    /* Request Shopping Form */
    .request-checkout-holder {
        padding-left: 57px;
        padding-right: 57px;
    }

    .brand-header {
        padding-right: 0;
        font-size: 13px;
    }

    .price-subheading {
        font-size: 11.5px;
    }

    .add-on-column {
        font-size: 11.5px;
    }
    
    .table-heading-header {
        font-size: 12px;
    }

    .request-submit {
        width: 144px;
    }
    .text-option {
        font-size: 12px;
    }

    /* Search Collection */

    /*.button-option-search {
        right: 50px;
    }*/
    .find-collection-holder {
        padding-bottom: 30px;
        margin-bottom: 20px;
    }
    /*#collection-search {
        width: 468px;
    }*/
    button.dropdown-search-collection{
        width: 468px;
    }

    /*.button-search-collection {
        width: 467.3px;
    }*/

    .search-results-holder {
        margin-left: 0;
    }

    .search-collection-image-holder {
        margin-bottom: 10px;
    }

    .paginate-buttons {
        justify-content: center;
    }

    /* Category section */
    .text-default {
        top: 60%;
        padding-top: 0;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    
    a.announcement-link {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    /*.image-container {
        image-rendering: pixelated;
        width: 208px;
        height: auto;
    }*/

    /* Homepage */
    div.hero-text {
        top: 35%;
    }
    .button-option {
        right: 77px;

    }
    .button-search {
        /*margin-left: -25.5px;*/
    }

    .overlay-search {
        left: 25px;
    }

    /*#search {
        width: 226px;
    }*/

    .search-holder {
        width: 650px;
    }

    .mobile-card {
        margin-bottom: 30px;
    }

    /* Request for Copy Details */

    .details {
        margin-left: 0;
        margin-top: 20px;
    }

    p.font-custom {
        padding-bottom: 10px;
    }

    .view-holder {
        margin-top: 30px;
    }
    /* Request Contact Form */
    .contact-form-holder {
        margin-bottom: 30px;
    }

    /* Request Shopping Form */
    .request-checkout-holder {
        padding-left: 57px;
        padding-right: 57px;
    }
    .brand-header {
        padding-right: 0;
        font-size: 13px;
    }
    .price-subheading {
        font-size: 11.5px;
    }
    .add-on-column {
        font-size: 11.5px;
    }
    .table-heading-header {
        font-size: 12px;
    }
    .request-submit {
        width: 144px;
    }
    .text-option {
        font-size: 12px;
    }

    /* 1st Footer */
    /*.image-margin {
        padding-left: 20px;
    }*/

    /* 2nd footer */
    .footer_top, .footer_top.footer_top_full {
        padding-top: 23px;
    }

    /* Search Collection */

    /*.button-option-search {
        right: 50px;
    }*/
    .find-collection-holder {
        padding-bottom: 30px;
        margin-bottom: 20px;
    }
    /*#collection-search {
        width: 226px;
    }*/
    button.dropdown-search-collection{
        width: 650px;
    }

    /*.button-search-collection {
        width: 226px;
    }*/

    .search-results-holder {
        margin-left: 0;
    }

    .search-collection-image-holder {
        margin-bottom: 10px;
    }

    .paginate-buttons {
        justify-content: center;
    }

    .wrapper-top-footer{ 
        margin-left: 0;
        margin-right: 0;
    }

    .search-results-holder {
        padding-left: 28px;
        padding-bottom: 28px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    a.announcement-link {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    /*.image-container {
        image-rendering: pixelated;
        width: 208px;
        height: auto;
    }*/
    
    /* Homepage */

    .search-holder {
        width: 925px;
    }

    /*#search {
        width: 570px;
    }*/
    .button-option {
        right: -45px;
    }

    .button-search {
        /*margin-left: 84.5px;*/
    }

    .heading-text {
        margin-top: 100px;
    }

    .retrato-mobile-head {
        margin-top: 0;
    }

    .himig-mobile-head {
        margin-top: 70px;
    }

    /* 1st footer */
    .left-spacer-holder {
        padding-left: 56px;
    }

    .right-spacer-holder {
        padding-right: 56px;
    }

    .mobile-card {
        margin-bottom: 30px;
    }

    /* Request for Copy Details */

    .details {
        margin-left: 0;
        margin-top: 20px;
    }

    p.font-custom {
        padding-bottom: 10px;
    }

    .view-holder {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    /* Request Shopping Form */
    .request-checkout-holder {
        padding-left: 57px;
        padding-right: 57px;
    }
    .brand-header {
        padding-right: 0;
        font-size: 13px;
    }
    .price-subheading {
        font-size: 11.5px;
    }
    .add-on-column {
        font-size: 11.5px;
    }
    .table-heading-header {
        font-size: 12px;
    }
    .request-submit {
        width: 144px;
    }
    .text-option {
        font-size: 12px;
    }

    /* Search Collection */
    /*.button-option-search {
        right: 70px;
    }*/

    .find-collection-holder {
        padding-bottom: 30px;
        margin-left: 0;
    }

    /*#collection-search {
        margin-left: 20.15px;
    }*/

    button.dropdown-search-collection {
        margin-left: 15px;
    }

    /*.button-search-collection {
        margin-left: 15px;
    }*/

    .wrapper-top-footer{ 
        margin-left: 43px;
        margin-right: 43px;
    }

}

@media (min-width: 1000px) and (max-width: 1200px) { 
    nav.main_menu > ul > li > a{
        padding: 0 10px !important;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    
    a.announcement-link {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }

    /*.image-container {
        image-rendering: pixelated;
        width: 252px;
        height: auto;
    }*/

    /* Homepage */
    
    .search-holder {
        width: 1100px;
    }

    div.hero-text {
        top: 45%;
    }

    .button-search {
        /*margin-left: -217.5px;*/
    }

    .heading-text {
        margin-top: 116px;
    }

    .retrato-mobile-head {
        margin-top: 0;
    }

    .himig-mobile-head {
        margin-top: 90px;
    }
    #search {
        width: 590px;
    }
    .button-option {
        right: 40px;
    }

    button.dropdown-search-bar {
        margin-left: -20px;
    }

    /* 1st footer */
    .left-spacer-holder {
        padding-left: 56px;
    }

    .right-spacer-holder {
        padding-right: 56px;
    }

    /* Search Collection */
    /*.button-option-search {
        right: 50px;
    }*/

    .find-collection-holder {
        padding-bottom: 30px;
        margin-left: 0;
    }

    /*#collection-search {
        margin-left: 15px;
        width: 226px;
    }*/

    /*select.dropdown-search-collection {
        margin-left: 15px;
        width: 226px;
    }*/

    /*.button-search-collection {
        margin-left: 15px;
        width: 227px;
    }*/

    /* Category */

    .text-default {
        top: 80%;
    }
}